.UserModalContent {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
}

.UserModalContent > button {
    width: 100%;
}

.CrossExitContainer {
    display: flex;
    justify-content: right;
    width: 100%;
    padding: 5.5px;
    margin-top: -16px;
}

.CrossExitContainer > img {
    cursor: pointer;
}

.SubjectName {
    display: flex;
    flex-direction: column;
    gap: 8px;
    width: 100%;
}

.SubjectName > div > input {
    width: 100%;
}

.SubjectProperty {
    display: flex;
    flex-direction: row;
    gap: 40px;
}

.SubjectProperty > div {
    display: flex;
    flex-direction: column;
    gap: 8px;
    width: 20%;
}

.SubjectProperty > div > div > input {
    width: 20%;
}